input{
    border-radius: 15px !important;
    width: 100% !important;
}
.container{
    width: 30vw;
}
label{
    font-size: 20px;
}
h1{
    text-decoration: underline;
}
.error{
    font-size: 15px;
    color:red;
}
#form{
    width: 20%;
    margin: auto;
    font-family: 'Raleway' !important;
    font-weight: bold;
    margin-top: 70px;
}
.radio{
    margin-left: 53px;
}
.radio-input{
    position: absolute;
    left: -19px;
}
.form-group{
    margin: 0 !important;
}
button{
    border: 1px solid white !important;
    border-radius: 10px !important;
    width: 145px !important; 
    display: flex ;
    justify-content: center;
    font-size: 30px !important;
    color: white !important;
    margin-left: 50px;
    background: transparent !important;
    transition: .5s ease;
    font-family: 'August-Bold' !important;
}
button:hover{
    background-color: white !important;
    color:black !important;
    
    cursor:pointer;
}